@media only screen and (min-width: 1000px) {
  .post-area.featured_img_left .article-content-wrap .post-content-wrap {
    left: 0!important;
    width: 60%;
  }
  .post-area.featured_img_left .article-content-wrap .post-featured-img-wrap {
    right: 0!important;
    left: auto;
    width: 40%;
    border-radius: 0px!important
  }
}
.post-featured-img {
  background-size: cover;
    background-repeat: no-repeat;
    background-color: #f0f0f0;
    border-radius: 0!important;
}
.row-1 .meta-category{
  display: none
}
.row-1 .post-header {
  margin-bottom: 50px
}
.row-1 .title a {
  border-bottom: 3px solid #cf001d;
}
.post-area.featured_img_left.span_12 .article-content-wrap .post-content-wrap {
  padding: 7% 60px;
}
.post-area.featured_img_left .post-content-wrap .grav-wrap {
    margin-top: 28px!important;
}
@media (min-width: 1440px) {
  .anul-fondarii {
  	font-size: 6vw;
      line-height: 8vw;
      font-weight: 800;
  }
  .about-class h1 {
	font-size: 45px!important;
}
}
@media (min-width: 1680px) {
  .cluburi .img-with-aniamtion-wrap img {
  	height: 300px!important;
      object-fit: cover;
  }
  .img-licenta {
    width: 100%!important;
    height: 400px!important;
    object-fit: cover;
}
  .events-home .mep_list_thumb img {
	width: 100%!important;
	height: 300px!important;
	object-fit: cover;
}
.mep_list_title {
	font-size: 25px!important;
  line-height: 35px!important
}
.mep_spring_date i {
  font-size: 35px!important
}
}
@media (min-width: 1441px ) and (max-width: 1679px) {
  .mep_spring_date i {
    font-size: 35px!important
  }
  .cluburi .img-with-aniamtion-wrap img {
    height: 250px!important;
    object-fit: cover;
  }
  .img-licenta {
    width: 100%!important;
    height: 350px!important;
    object-fit: cover;
}
  .page-id-23 .main-content {
    padding: 0px 50px
  }
  .masonry-blog-item {
    width: 32.1%!important;
}
}
@media (min-width: 1366px ) and (max-width: 1440px) {
  .spring_field_banner_right .mep-default-title {
    max-width: 80%!important
  }
  .mep_spring_date i {
    font-size: 30px!important;
  }
  .cluburi .img-with-aniamtion-wrap img {
    height: 200px!important;
    object-fit: cover;
}
  .img-licenta {
    width: 100%!important;
    height: 280px!important;
    object-fit: cover;
}
  .page-id-23 .main-content {
    padding: 0px 30px
  }
  .masonry-blog-item {
    width: 31.9%!important;
}
}
@media (min-width: 1400px ) and (max-width: 1679px) {
  .nectar-hor-list-item .item-icon {
    font-size: 23px!important;
    margin: 5px 10px 10px 0!important;
  }
  .header_title {
    margin-top: -85px;
}
.events-home .mep_list_thumb img {
    width: 100%!important;
    height: 240px!important;
    object-fit: cover;
}
.mep_list_title {
  font-size: 22px!important;
  padding-bottom: 0px!important;
  line-height: 30px!important
}
.masonry.classic_enhanced h3 {
  font-size: 22px!important;
  line-height: 30px!important
}

}
@media (min-width: 1366px ) and (max-width: 1439px) {
  .mep-list-footer i {
    font-size: 16px!important;
  }
  .anul-fondarii {
  	font-size: 5vw;
      line-height: 6vw;
      font-weight: 800;
  }
  .about-class h1 {
  font-size: 40px!important;
}
}
@media (min-width: 1366px ) and (max-width: 1399px) {
  #footer-widgets h4 {
    color: #282725!important;
    font-size: 18px!important;
}
#footer-outer .widget h4, #sidebar h4 {
    margin-bottom: 10px;
}
  h2.mep_list_title {
  	font-size: 18px!important;
    line-height: 28px!important
  }
  .events-home .mep_list_thumb img {
      width: 100%!important;
      height: 160px!important;
      object-fit: cover;
  }
  .iconcontacte {
    width: 35px!important;
}
.contacte-info h4{
  font-size: 15px;
  margin-top: -35px!important;
}
  .classic_enhanced .post-header h3 {
     font-size: 18px!important;
     line-height: 28px!important;
     margin-top: 10px;
 }
  .nectar-hor-list-item .item-icon {
    font-size: 20px!important;
    margin: 2px 5px 4px 0!important;
  }
  .header_title {
    margin-top: -75px;
}
#footer-widgets .span_3:nth-child(2), #footer-widgets .span_3:nth-child(3) {
  transform: translateX(25%);
}
.header_title h1, .single-post .entry-title{
  font-size: 45px!important;
  line-height: 55px!important;
}
}
@media (min-width: 1024px ) {
  .checkout .col2-set .col-2 {
    margin-top: 60px;
}
}
@media (min-width: 1024px ) and (max-width: 1365px) {
  .mep-default-feature-date .df-dtl h3,
  .mep-default-feature-location .df-dtl h3{
    line-height: 16px!important;
  }
  .anul-fondarii {
  	font-size: 5vw;
      line-height: 6vw;
      font-weight: 800;
  }
  .about-class h1 {
  font-size: 40px!important;
}
  .spring_field_banner_right .mep-default-title h2 {
    font-size: 41px;
    line-height: 51px;
  }
  .mep_list_title {
    margin-bottom: 0px!important
  }
  .read-events {
    margin-top: 15px!important;
  }
  .mep_list_date span {
    font-size: 12px!important;
    line-height: 16px!important
  }
  .mep_list_event_details {
    padding: 20px 10px!important;
  }
  .mep_list_event_date .evl-cc{
    margin-left: 3px;
  }
  .mep_list_date {
    margin-top: 2px!important;
}
.mep_list_event_date {
  margin-top: 5px!important;
  margin-left: -2px!important;
}
  .mep_list_event_details {
    padding: 15px 10px!important;
  }
  .evl-cc h5, .evl-cc h6 {
    font-size: 12px!important;
    line-height: 16px!important
  }
  .events-loc, .events-price {
      width: 15px!important;
  }
  #footer-widgets h4 {
    color: #282725!important;
    font-size: 18px!important;
}
  h3 {
    font-size: 25px!important;
    line-height: 35px!important;
  }
  .cluburi .img-with-aniamtion-wrap img {
    height: 140px!important;
    object-fit: cover;
}
  .img-licenta {
    width: 100%!important;
    height: 240px!important;
    object-fit: cover;
}
  .events-home .mep_list_thumb img {
      width: 100%!important;
      height: 160px!important;
      object-fit: cover;
  }
  div.df-dtl p {
    font-size: 12px!important;
    line-height: 18px!important
  }
  .spring_field_banner_right .mep-default-title {
    transform: translateY(-55px)!important;
  }
  .blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .previous-post,
  .blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .next-post {
    padding: 6% 3%!important;
  }
  #custom_html-2 {
    transform: translateX(3%);
}
  .contacte-info h4 {
    font-size: 12px!important;
    margin-top: -30px!important;
    line-height: 20px!important;
  }
  .iconcontacte {
    width: 30px!important;
}
.mep_spring_date i {
  font-size: 30px!important;
}
.margin-contact1, .margin-contact2, .margin-contact3 {
margin-right: 10px!important;
  margin-left: 5px!important;
  padding-left: 10px!important;
  padding-right: 10px!important;
}

.container, body[data-header-format="left-header"] .container, .woocommerce-tabs .full-width-content .tab-container,
 .post-area.standard-minimal.full-width-content .post .inner-wrap,
 .material #search-outer #search {
   padding: 0px 40px!important;
 }
 .nectar-recent-post-slide .recent-post-container {
   padding: 110px 40px!important;
 }
 .page-id-23 .recent-post-container{
  padding: 70px 40px 90px 40px!important;
 }
 .recent-post-container .post-ref-1 {
   font-size: 25px!important;
   line-height: 32px!important
 }
 .classic_enhanced .post-header h3 {
    font-size: 18px!important;
    line-height: 28px!important;
    margin-top: 0px;
}
.readmore a {
  font-size: 13px;
}
  .header_title {
    margin-top: -55px;
}
.nectar-hor-list-item .item-icon {
  font-size: 15px!important;
      margin: 0px 4px 5px 0!important;
}
.nectar-list-item-btn {
  font-size: 12px!important;
  padding: 7px 15px!important
}
.divider-150 .divider {
  height: 80px!important;
}
.nectar-recent-posts-single_featured .inner-wrap {
  width: 50%!important
}
.events-home .mep-event-list-loop {
  padding-right: 8px!important;
  padding-left: 8px!important;
}
#ajax-content-wrap .vc_row.right_padding_43px .row_col_wrap_12 {
    padding-right: 20px!important;
}
.mep-day {
    font-size: 22px;
    line-height: 30px;
    	font-weight: 900;
}
.mep-month {
  font-size: 16px;
}
.classic_enhanced .post-header span {
  font-size: 12px;
}
.blog-home .article-content-wrap {
    padding: 10px 20px 30px 20px!important;
}
.blog-home .masonry-blog-item:nth-child(1) {
    padding-right: 0px;
}
.blog-home .masonry-blog-item:nth-child(2) {
    padding-right: 0px;
    padding-left: 0px;
}
.blog-home .masonry-blog-item:nth-child(3) {
    padding-left: 0px;
}
.footer-banner {
  padding-right: 20px;
  margin-bottom: 70px!important;
}
#footer-outer {
  margin-right: 20px;
}
#header-outer[data-full-width="true"] header >.container,
 body[data-slide-out-widget-area-style="simple"] #header-outer[data-full-width="true"] #mobile-menu {
    padding: 0px 16px 0px 20px!important;
    background: #f0f0f0!important;
}
body {
    margin: 0px 60px 0px 20px!important;
}
.spring_field_banner_right .mep-default-title {
  max-width: 92%
}
.cluburi .iwt-text{
  font-size: 14px;
}
.page-id-217 .iwithtext .iwt-text {
    padding-left: 30px!important;
}
}
@media (min-width: 1366px) {
  .mep-day {
	font-size: 30px;
	line-height: 40px;
	font-weight: 900;
}
  .events-home .mep-event-list-loop {
  	padding-right: 20px!important;
  	padding-left: 20px!important;
  }
  .nectar-hor-list-item .nectar-list-item-btn {
  	padding: 10px 20px!important
  }
  .events-loc, .events-price {
	width: 20px!important
}
.mep_list_event_details {
	padding: 20px!important
}
.mep_list_date {
	margin-top: 8px!important;
}
.mep_list_event_date {
  margin-top: 10px!important;
  margin-left: -2px!important;
}
.read-events {
  margin-top: 25px!important;
}
}
/** Mobile version **/
@media (min-width: 1px ) and (max-width: 1023px) {
  .page-id-215 .calendar-events .mep_list_event_details {
  margin-left: 0px!important;
  height: auto!important
  }
  .events-expired .mep_list_event_details {
    margin-left: 0px!important
  }
  .post-area.featured_img_left.span_12 .article-content-wrap .post-content-wrap {
    padding: 7% 30px;
  }
  .row-1 .post-header {
    margin-bottom: 30px;
}
  .post-area.featured_img_left.span_12 article {
    margin-bottom: 0px!important;
}
  #genders_row button, #cats_row button {
    font-size: 12px;
    margin: 0px 5px 10px 5px;
    padding: 5px 20px;
  }
  #rank thead th, .dataTable td {
    font-size: 12px!important
  }
  #cats_row {
    margin-bottom: 25px !important;
}
  #rank_info, #rank_previous, #rank_next {
    font-size: 12px;
  }
  .dataTables_wrapper .dataTables_paginate .paginate_button {
  	padding: 0px 11px!important;
  }
  #rank_paginate {
    margin-bottom: 30px;
  }
    .dataTable thead th {
      padding: 5px!important;
    }
  .sorting_asc {
   width: 10%!important;
  }
  .dataTable thead .sorting:nth-child(3) {
   width: 12%!important
  }
  .dataTable thead .sorting:nth-child(4) {
   width: 38%!important
  }
  .dataTable thead .sorting:nth-child(5) {
   width: 15%!important
  }
  .dataTable thead .sorting:nth-child(6) {
   width: 15%!important
  }
  .dataTable thead .sorting:nth-child(2), .dataTable thead .sorting:nth-child(3), tbody tr td:nth-child(3),
  tbody tr td:nth-child(2), tbody tr td:nth-child(5), .dataTable thead .sorting:nth-child(5){
    display: none
  }
  h1 {
    font-size: 25px!important;
    line-height: 35px!important
  }
  h3 {
    font-size: 22px!important;
    line-height: 32px!important
  }
  .entry-title {
    font-size: 25px!important;
    line-height: 30px!important;
  }
  .mep_list_date span {
    font-size: 13px!important
  }
  .events-price {
    margin-left: 2px!important;
    margin-right: 3px!important;
    width: 15px!important;
  }
  .evl-cc, .evl-cc h6 {
    line-height: 10px!important;
  }
  .evl-ico .fa-calendar::before{
    margin-bottom: 1px!important;
    margin-left: -2px;
    font-size: 14px;
  }
  .mep_list_event_date {
    margin-top: -2px!important;
  }
  .mep_list_event_date .evl-cc{
    margin-left: 6px!important
  }
  .mep_list_event_date {
    margin-top: 0px!important
  }
  .events-home .icon-button-arrow {
    margin-top: -3px!important;
  }
  .read-events {
    font-size: 14px!important;
    margin-top: 12px!important;
  }
  .mep_list_title {
    padding-bottom: 0px!important
  }
  .events-loc {
    margin-bottom: 1px!important;
    width: 15px!important;
  }
  .single .blog-title {
    padding: 15px 10px!important;
  }
  .mep_list_date {
    margin-top: -4px!important;
  }
  .mep-default-title h2 {
    font-size: 25px!important;
    line-height: 35px!important;
  }
  .spring_field_banner_right .mep-default-title {
    max-width: 100%;
  }
  .spring_field_banner img {
    height: 250px!important;
    object-fit: cover;
    object-position: center;
}
.spring_field_banner_right .mep-default-title {
  transform: translateY(-30px);
  margin: 0px 5px;
}
.df-dtl h3{
  line-height: 18px!important;
}
.df-dtl p {
  margin-top: -5px;
}
.single-mep_events .mep-default-feature-date, .mep-default-feature-location,
.events-cost {
  margin-right: 10px!important;
  margin-left: 10px;
  margin-bottom: 10px
}
.single-events-price, .single-events-loc {
  padding: 5px;
}
.df-ico .fa-calendar {
  padding: 5px;
    font-size: 28px!important;
    margin-bottom: -5px!important;
}
.mep-default-feature-content {
  margin: 0px 20px!important;
  padding-right: 0px!important;
}
.mep_spring_date {
    margin-bottom: 30px!important;
    margin-top: 30px!important;
}
.mep_event_add_cart_table {
  padding:0px 20px!important;
}
.btn-mep-event-cart {
  margin-top: 10px!important;
  margin-bottom: 80px!important
}
.single-mep_events .events-cost {
  padding: 5px;
}
  .single .main-content {
    padding-left: 0px;
    padding-right: 5px;
    margin-top: -30px!important;
  }
  .single .post-content {
    margin-top: 25px!important;
}
  .single .post-content {
    padding-left: 15px;
    padding-right: 15px;
  }
  .single #page-header-wrap {
    height: 250px!important
  }
  .blog_next_prev_buttons {
    margin-right: 0px!important;
    width: 100%;
    margin-left: 0px;
    left: 0;
    padding: 20px;
    background: #f0f0f0;
  }
  .controls .text {
    font-size: 18px;
    line-height: 26px;
  }
  .single-post #page-header-bg[data-post-hs="default_minimal"], .single-post #page-header-bg[data-post-hs="default"] {
    height: 250px!important
  }
  #custom_html-2 {
    transform: translateX(0%);
    margin-top: 20px
}
#footer-widgets .span_4 h4 {
  margin-bottom: 0px!important;
  font-size: 18px!important
}
#footer-widgets p{
  font-size: 12px;
    line-height: 18px!important;
    padding-bottom: 5px!important
}
#text-5 {
    float: none;
    margin-top: 20px;
}
#footer-outer #copyright p {
  line-height: 17px!important
}
#footer-outer #copyright[data-layout="centered"] {
  padding: 7px 0!important
}
#footer-outer .row {
  padding: 35px 0
}
.custom-html-widget .span_6 {
  width: 50%!important
}
.footer-logo {
  margin-bottom: 0px!important
}
  .margin-contact1, .margin-contact2, .margin-contact3 {
    margin: 10px 20px!important;
    padding: 10px!important;
  }
  .margin-contact1 .vc_col-sm-2,   .margin-contact2 .vc_col-sm-2,   .margin-contact3 .vc_col-sm-2 {
    width: 13%!important;
    margin-right: 2%!important
  }
  .margin-contact1 .vc_col-sm-10, .margin-contact2 .vc_col-sm-10, .margin-contact3 .vc_col-sm-10 {
    width: 85%!important
  }
  .contacte-info h4{
    font-size: 14px!important;
    margin-top: -30px!important;
  }
  .nectar-google-map {
    height: 300px!important
  }
  .iconcontacte {
    width: 40px!important;
    padding-right: 8px!important
}
  .social-sidebar {
    display: none
  }
  body {
    margin: 0px!important
  }
  #header-outer {
    padding: 0px!important
  }
  #header-outer[data-full-width="true"] header >.container,
  body[data-slide-out-widget-area-style="simple"] #header-outer[data-full-width="true"] #mobile-menu {
    padding: 10px!important;
  }
  .header_title {
    margin-top: 0px!important
  }
  .fondation .nectar_icon_wrap, .fondation .divider-wrap {
    display: none;
  }
  .fondation p {
    margin-bottom: 15px!important;
    text-align: left!important
  }
  .nectar-carousel-fixed-content {
    padding-right: 20px!important;
    text-align: center;
  }
  .flickity-viewport {
    margin-top: 30px!important
  }
  .flickity-page-dots {
    transform: translateY(-40px);
  }
  .nectar-hor-list-item[data-columns="2"][data-column-layout="xlarge_first"] >div:nth-child(1) {
    width: 100%;
    text-align: center;
    padding-right: 0px;
    font-size: 15px;
    line-height: 20px;
    margin-top: 10px;
  }
  .nectar-hor-list-item .item-icon {
    font-size: 16px;
    margin: 3px 6px 6px 0;
    top: 0;
}
.nectar-hor-list-item[data-columns="2"][data-column-layout="xlarge_first"] >div:nth-child(2) {
  width: 100%;
    text-align: center;
    padding-left: 0;
    margin-top: 10px;
    margin-bottom: 10px;
}
.regulamente h2 {
  text-align: center;
}
.footer-banner {
  padding-right: 20px;
  padding-left: 20px;
  margin-bottom: 35px!important;
}
.footer-banner .banner .vc_column-inner {
  padding-left: 0px!important;
  padding-right: 0px!important;
  margin-bottom: 20px;
}
#footer-outer {
  margin-right: 0px;
}
#footer-outer #footer-widgets {
  padding: 0 20px
}
#copyright p {
  margin-right: 0px;
}
.mincode {
  margin-right: -90px;
}
.masonry-blog-item {
  width: 100%;
}
.classic_enhanced .post-header h3 {
  font-size: 18px!important;
    line-height: 25px!important;
}

.recent-post-container {
  padding: 50px 20px!important
}
.post-ref-1 {
  text-align: center;
}
.recent-post-container .regular-button span{
  font-size: 13px;
}
.recent-post-container .regular-button {
  width: 100%;
      text-align: center;
}
.nectar-recent-posts-single_featured.multiple_featured > .container .controls {
  width: 100%!important;
  text-align: center;
}
.controls li::before{
  background: white!important
}
.mep_list_title {
  font-size: 18px!important;
    line-height: 25px!important;
    margin-bottom: 0px!important
}
.woocommerce.add_to_cart_inline a {
  margin-top: 15px!important
}
.nectar-cta .link_wrap {
  padding-left: 20px!important;
  padding-right: 20px!important;
  font-size: 14px!important
}
.mep-event-list-loop {
  width: 100%!important;
  margin: 0px 0px 30px 0px!important
}
.mep_list_date bdi {
  font-size: 12px!important
}
.blog-home .masonry-blog-item:nth-child(1) {
  padding-right: 0px!important;
  padding-left: 0px;
}

.blog-home .masonry-blog-item:nth-child(2),
.blog-home .masonry-blog-item:nth-child(3) {
    padding-right: 0px;
    padding-left: 0px;
    margin-top: 30px;
}
.readmore a {
  font-size: 12px;
}
.readmore {
    margin-top: 10px;
}
.blog-home .article-content-wrap,
.page-id-23 .article-content-wrap{
    padding: 12px 20px 22px 20px!important;
}
.page-id-23 .masonry-blog-item {
  margin-top: 30px;
}
.events-home .mep_list_thumb img {
    width: 100%!important;
    height: 200px!important;
    object-fit: cover;
}
.licenta-add .add_to_cart_button {
  padding: 3px 4px 4px 18px!important;
}
.licenta-add .add_to_cart_button::after {
  padding: 8px;
}
.cluburi {
  margin-top: -15px;
}
.cluburi .img-with-aniamtion-wrap img {
  height: 160px;
    object-fit: cover;
    width: 100%;
}
.cluburi h4 {
  font-size: 18px!important;
  line-height: 25px!important
}
.cluburi .iwt-text {
  font-size: 14px;
  padding-left: 28px!important;
}
.cluburi .iwt-icon img {
  width: 17px!important;
margin-top: 5px;
}
.cluburi .wpb_content_element {
  margin-bottom: 15px!important;
}
.cluburi .iwithtext {
    margin: 0px 20px 0px 20px;
}
.wpcf7 .tel-330 {
  margin-top: 20px;
    margin-bottom: -5px;
}
.blog_next_prev_buttons {
    margin-bottom: 50px!important;
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
  font-size: 14px;
  padding-bottom: 3px;
}
#gender_field legend {
  font-size: 14px;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last,
.woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
  width: 100%!important
}
.woocommerce-checkout-review-order-table .product-image {
  display: none;
}
.woocommerce-checkout-review-order-table .product-info {
  width: 100%!important
}
.woocommerce-checkout-review-order-table .product-container {
  padding-bottom: 0px!important
}
#place_order {
  font-size: 18px;
    padding: 20px!important;
}
.payment_methods.methods {
  border-bottom: 1px solid #d0d0d0;
    padding-bottom: 17px;
    margin-bottom: 20px;
}
#order_review_heading {
  margin-bottom: -15px
}
}



@media only screen and (max-width: 1250px) {
  #header-outer #top .col.span_9 .mobile-user-account {
      order: 1!important;
      margin-left: auto;
  }
  #top .span_9 >.slide-out-widget-area-toggle, #top #mobile-cart-link, #top .mobile-search, #top .mobile-user-account {
    display: block;
  }
  #header-outer #top .row .col.span_9 .slide-out-widget-area-toggle {
    order: 4!important;
    padding: 0 0px 0 15px!important;
  }
  #header-outer[data-has-menu][data-format] #top .row {
      display: flex;
      justify-content: left!important;
  }
}
@media (min-width: 1400px ) and (max-width: 1599px) {

  .contacte-info h4 {
    font-size: 16px!important;
    margin-top: -30px!important
  }
  .iconcontacte {
    width: 40px!important;
}
}
@media (min-width: 1366px ) {
	.margin-contact1 {
  margin-right: 40px!important;
    margin-left: 5px!important;
    padding-right: 30px!important;
    padding-left: 30px!important
}
		.margin-contact2 {
  margin-right: 40px!important;
    margin-left: 10px!important;
    padding-right: 30px!important;
    padding-left: 30px!important
}
			.margin-contact3 {
  margin-right: 43px!important;
    margin-left: 10px!important;
    padding-right: 30px!important;
    padding-left: 30px!important
}
}
@media (min-width: 1600px ) and (max-width: 1919px) {
  #custom_html-2 {
    transform: translateX(22%);
}
}
@media (min-width: 1366px ) and (max-width: 1599px) {
  #custom_html-2 {
    transform: translateX(12%);
}
}
@media (min-width: 1024px ) and (max-width: 1599px)  {
   .read-events, .readmore a {
     font-size: 14px;
     line-height: 20px;
   }
   .read-events i {
     font-size: 16px!important;
   }
   .readmore i {
     font-size: 16px!important;
     margin-top: -7px!important
   }
   #rank thead th {
     font-size: 16px
   }
}
@media (min-width: 1600px ) {
  .mep-list-footer i {
      background: white!important;
      color: #224489!important;
      font-size: 18px!important;
  }
  .readmore .icon-button-arrow {
    font-size: 18px!important;
  }
}
@media (min-width: 1400px) {
  .sorting_asc, .dataTable thead .sorting:nth-child(2) {
  	width: 10%!important
  }
  .dataTable thead .sorting:nth-child(3) {
  	width: 12%!important
  }
  .dataTable thead .sorting:nth-child(4) {
  	width: 38%!important
  }
  .dataTable thead .sorting:nth-child(5) {
  	width: 15%!important
  }
  .dataTable thead .sorting:nth-child(6) {
  	width: 15%!important
  }
}
